/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
a {
	color: inherit;
	outline: 0 none;
	text-decoration: none;
}
body {
	color: black;
	background: white;
	font-size: 12px;
	line-height: 18.5px;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* HTML5 tags */
header, section, footer, aside, nav, article, figure {
	display: block;
}
/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font: 14px/1.6 Arial, Helvetica, sans-serif;
}
a, a:visited {
	color: #5F92AB;
	text-decoration: none;
}
a:hover, a:active {
	color: #000;
	text-decoration: none;
}
/* CSS Document */
body.main {
	background: url(../../images/bg.png);
	margin: 0px;
	padding: 0px;
}
.mainWrapper {
	width: 960px;
	margin: 0 auto;
	display: block;
}
.header {
	height: 120px;
	display: block;
}
.header .logo {
	width: 103px;
	height: 75px;
	float: left;
	display: block;
	padding: 25px 0 0 20px;
}
.header .quote {
	float: right;
	display: block;
	padding-top: 54px;
	margin-right: 150px;
}
.header .quote a {
	width: 170px;
	height: 32px;
	background: #5f92ab;
	color: #fff;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
	line-height: 30px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
}
div.social-wrapper {
	float: right;
	font-size: 15px;
	font-weight: bold;
	margin: 11px 15px 0 0;
	text-align: right;
}
div.social-wrapper {
	float: right;
	font-size: 15px;
	font-weight: bold;
	margin: 11px 15px 0 0;
	text-align: right;
}
div.social-icon {
	cursor: pointer;
	float: left;
	margin-left: 11px;
	opacity: 0.55;
}
div.social-icon:hover {
	opacity: 1 !important;
}
.search {
	float: right;
	padding-top: 46px;
}
.nav {
	height: 48px;
	display: block;
	background: url(../../images/menuBg.png) repeat-x;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	display: block;
	clear: both;
}
.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.nav ul li {
	float: left;
}
.nav ul li a {
	text-decoration: none;
	color: #fff;
	padding: 0 20px;
	line-height: 48px;
	display: block;
	background: url(../../images/menuSplit.png) right top no-repeat;
}
.mainBody {
	width: 920px;
	min-height: 480px;
	display: block;
	padding: 20px;
	background: #FFF;
	margin-top: 20px;
	-webkit-box-shadow: 0px 0px 10px 0px #dddddd;
	box-shadow: 0px 0px 10px 0px #dddddd;
}
#dev7link {
	position: absolute;
	top: 0;
	left: 50px;
	background: url(../../images/dev7logo.png) no-repeat;
	width: 60px;
	height: 67px;
	border: 0;
	display: block;
	text-indent: -9999px;
}
.slider-wrapper {
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear: both;
}
.slider {
	width: 920px;
	height: 360px;
	display: block;
	background: url(../../images/sliderShadow.png) 0 102% no-repeat;
}
.sliderTop {
	height: 306px;
	display: block;
	background: #333;
}
.blueBar {
	background: url(../../images/bluebar.png) repeat-x;
	height: 43px;
}
/**/
/* Elastislide Style */
.es-carousel-wrapper {
	padding: 30px 55px;
	position: relative;
}
.es-carousel {
	overflow: hidden;
}
.es-carousel ul {
	display: none;
	list-style: none;
}
.es-carousel ul li {
	height: 110px;
	width: 161px !important;
	float: left;
	display: block;
	background-image:none !important;
	border:1px dotted #69C;
	
}
.es-carousel ul li a {
	display: block;
        margin:0 10px 0 0 !important;
}
.es-carousel ul li a img {
	display: block;
	border: none;
	max-height: 100%;
	max-width: 100%;
	margin: 0 auto;
	vertical-align: middle;
}
.es-nav span {
	position: absolute;
	top: 50%;
	left: 12px;
	background: transparent url(../../images/arrows.png) no-repeat top left;
	width: 36px;
	height: 36px;
	margin-top: -13px;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}
.es-nav span.es-nav-next {
	right: 12px;
	left: auto;
	background-position: top right;
}
.es-nav span:hover {
	opacity: 1.0;
}
/************************/
.contentWrapper {
	display: block;
	padding: 10px 0 0 0;
	overflow: hidden;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0 0 20px;
}
.contentWrapper .block1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 20px;
	padding: 5px 0 0 0;
}
.contentWrapper .block2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 20px;
	padding: 5px 0 0 0;
}
.contentWrapper ul {
	list-style: none;
}
.contentWrapper ul li {
	background: url(../../images/bullets2.png) no-repeat 0 8px;
	padding: 0 0 0 20px;
	color: #000;
}
.grid1 {
	width: 310px;
	height: 295px;
	float: left;
	margin-right: 20px;
}
.grid2 {
	width: 260px;
	/*height: 126px;*/
	float: left;
	background: url(../../images/testimonialBg.png) no-repeat;
	padding-top: 40px;
}
.grid3 {
	width: 920px;
	float: left;
	margin-top: 10px;
}
.grid1 img {
	margin-top: 20px;
}
.grid1 h3 , .grid2 h3{
	background: url(../../images/blueCircle.png) no-repeat;
	padding-left: 40px;
	line-height: 30px;
}
.grid3 h3 {
	background: url(../../images/blueCircle.png) no-repeat;
	padding: 0 0 20px 40px;
	line-height: 30px;
	border-bottom: 1px solid #d9d8d8;
}
.footer {
	width: 960px;
	height: 180px;
	display: block;
	/*padding-top: 40px;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
}
.footerLinks {
	width: 200px;
	padding-right: 50px;
	display: block;
	float: left;
}
.footerLinks h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 10px;
}
.footerLinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footerLinks li {
	border-bottom: 1px #79afc9 solid;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 26px;
}
.footerLinks li:hover {
	border-bottom: 1px #fff solid;
}
.footer a {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}
.footerLogo {
	display: block;
	padding: 0 20px 0 0;
	float: left;
	width: 190px;
}
.bottomBg {
	background: url(../../images/footerBg.png) repeat-x bottom;
}
.margin8 {
	margin-top: 8px;
}
/*button textbox start*/
.btn1 {
	height: 32px;
	width: 84px;
	background: #3b718c;
	display: block;
	border: none;
	color: #fff;
	float: left;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: -20px;
	cursor: pointer;
}
.textBox1 {
	height: 22px;
	width: 186px;
	display: block;
	float: left;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0px;
	padding: 5px;
	font-size: 11px;
	color: #CCC;
}
/*button textbox end*/

h1, h2, h3, h4, h5, h6, .title-color {
	color: #494949;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	font-size: 30px;
	margin-bottom: 15px;
}
h2 {
	font-size: 25px;
	margin-bottom: 15px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
/*default Tag*/
.clearBox {
	clear: both;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position: relative;
	background: #fff url(../../images/loading.gif) no-repeat 50% 50%;
	margin-bottom: 10px;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 5px 0;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 36px;
	height: 52px;
	background: url(../../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 1;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position: -36px 0;
	right: -35px;
}
.theme-default a.nivo-nextNav:hover {
	background-position: -36px -52px;
}
.theme-default a.nivo-prevNav:hover {
	background-position: 0 -52px;
}
.theme-default a.nivo-prevNav {
	left: -35px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/********************/
.mt0 {
	margin-top: 0 !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.ml0 {
	margin-left: 0 !important;
}
.ml10 {
	margin-left: 10px !important;
}
.mr0 {
	margin-right: 0 !important;
}
.pt25 {
	padding-top: 25px !important;
}
/*********************************/
div.gdl-page-float-left {
	float: left;
}
.contentWrapper .gdl-page-item {
	width: 670px;
}
.contentWrapper .gdl-page-item .sixteen.columns {
	width: 620px;
}
.sixteen.columns table{
	border-top:#CCC 1px  solid;
	border-left:#CCC 1px  solid;
}
.sixteen.columns table tr{
	
}
.sixteen.columns table tr:hover{
	background:#e1eff6;
	font-weight:bold !important;
}
.sixteen.columns table tr td{
	border-right:#CCC 1px  solid;
	border-bottom:#CCC 1px  solid;
	padding:5px;
}
.five.columns {
	width: 230px;
	padding: 0 0 0 9px;
}
div.gdl-right-sidebar {
	float: left;
	border-left: 1px dotted #666666;
}
div.gdl-right-sidebar p {
	margin: 0px;
	font-size: 12px;
}
div.gdl-page-item {
	float: left;
}
.sixteen.columns {
	width: 900px;
}
.column, .columns {
	display: inline;
	float: left;
	margin: 0 10px 35px;
	position: relative;
}
h1.gdl-page-title {
	border-bottom: 1px solid #65A2BE;
	float: left;
	font-size: 18px;
	height: 18px;
	margin-bottom: 0;
	padding: 0 22px 13px 0;
}
div.gdl-page-caption {
	border-bottom: 1px solid;
	height: 18px;
	overflow: hidden;
	padding: 3px 22px 10px 0;
}
.gdl-divider {
	border-color: #ECECEC !important;
}
.gdl-page-caption {
	color: #9A9A9A;
}
/***/
.right-sidebar-wrapper{
	padding-bottom:20px;
	display:block;
}
div.right-sidebar-wrapper .custom-sidebar-title, div.left-sidebar-wrapper .custom-sidebar-title {
	background-color: #F5F5F5;
	border-top: 1px solid #64A5C4;
}
div.right-sidebar-wrapper .custom-sidebar-title, div.left-sidebar-wrapper .custom-sidebar-title {
	/* border-color: inherit;*/
	font-size: 13px;
	margin-bottom: 5px;
	padding: 8px 14px;
}
.sidebar-title-color, custom-sidebar-title {
	color: #494949 !important;
}
div.custom-sidebar ul li {
	background: url("../../images/arrow4.png") no-repeat 0 14px;
}
div.custom-sidebar ul li {
	background-position: 0 13px;
	padding-left: 15px;
}
div.custom-sidebar ul li {
	border-bottom: 1px solid #CCC;
	padding-bottom: 7px;
	padding-top: 7px;
}
div.custom-sidebar ul li a {
	color: #2A84AE;
	font-family: Arial, Helvetica, sans-serif;
}
/***/
/* form CSS  */
.module1_1 {
	float: left;
	display: block;
	margin: 0 0 20px 0;
}
.single_form {
	float: left;
	display: block;
	width: 500px;
	padding: 20px 0 0 10px;
}
.form_holder {
	display: block;
	margin: 0 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	clear: both;
	color: #666;
	font-size: 12px;
}
.single_form label {
	width: 110px !important;
}
.single_form .form_holder label {
	float:left;
}
.form_holder label {
	width: 110px;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5F92AB;
	/*float: left;*/
	margin: 0 10px 0 0;
	text-transform: capitalize;

}
.form_holder .textInput {
	float: left;
	width: 368px;
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	padding: 5px;
	color: #757575;
}
.form_holder .comment_textInput {
	float: left;
	min-width: 368px;
	max-width: 368px;
	min-height: 100px;
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	padding: 5px;
	color: #757575;
}
.form_holder .smallInput
{
    
}
.submit {
	display: block;
	height: 23px;
	float : right;
}
.dropdowntextInput {
	float: left;
	width: 380px;
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	padding: 5px;
	color: #757575;
	background: #fff;
}
.gdl-page-content {
	color: #000;
	font-size: 12px;
	border-bottom:1px dotted #CCCCCC;
}
.gdl-page-content strong{
	font-weight:bold;
}
ol {
	list-style: decimal;
	margin-left: 20px;
}
.imageContent {
	width : 900px;
	height : 300px;
}
.search_product {
	width: 250px;
}
.ptitle {
	/*float:left;*/
	padding-bottom: 10px;
}
.pimage {
	height: 50px;
	width: 50px;
	float: right;
}
.smallInput{
	border:1px solid #CCC;
	float:left;
}
.ui-widget-header{
	background-image:none !important;
	background:#3B718C !important;
	border:none !important;
}
#ui-lightbox-counter{
	color:#fff !important;
}
.scrollup{
	/*background: url("../../images/icon_top.png") no-repeat ;
    border: 2px solid;
    margin-left: 832px;
    position: fixed;
    z-index: 99;
    bottom:90px;*/
	background: url("../../images/icon_top.png") no-repeat scroll 0 0 transparent;
    bottom: 220px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    right: 250px;
    text-indent: -9999px;
    width: 40px;
}
.contentWrapper ul.upload_testimonial{
    width: 310px;
    list-style: none;
    background: no-repeat scroll 0 8px transparent;
}
 img.border{
     border  : 1px solid !important;
}
td p{
	margin:0 !important;	
}
td div.collapsible{
	display:none;	
}
.gal_cover{
    float: left;
    height: 173px;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 315px;
    /*padding-bottom: 10px;
    border-bottom: 1px dotted #CCCCCC;*/
}
.gal_cover img{
    width :315px;
    height:173px;
    
}
.imges{
    width:165px;
    float:left;
    padding-top: 10px;
}
.home_gallery{
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 10px;
}
button.button{
    background: url("../../images/bluebutton.png") no-repeat scroll 0 14px transparent;
    border: medium none;
    display: block;
    font-weight: bold;
    height: 64px;
    padding-top: 14px;
    text-align: center;
    width: 212px;
}
.delGallery{
    width : 670px;
}
.nomargin{
    margin:0px;
}

.testimonial{
    width : 900px;
}

